@media (max-width: 1023px) {
  .bulletlist {
    width: 24px;
    height: 24px;
  }
  .bulletlist:before {
    content: url("images/hiResContrast/icon_small.png");
  }
  html[dir="rtl"] .bulletlist:before {
    content: url("images/hiResContrast/icon_small_rtl.png");
  }
  .oj-hicontrast .bulletlist:before {
    content: url("images/hiResContrast/iconHC.png");
  }
  html[dir="rtl"] .oj-hicontrast .bulletlist:before {
    content: url("images/hiResContrast/iconHC_rtl.png");
  }
}

@media (max-width: 1023px) and (-webkit-min-device-pixel-ratio: 1.5), (max-width: 1023px) and (min-resolution: 144dpi), (max-width: 1023px) and (min-resolution: 1.5dppx) {
  .bulletlist:before {
    content: url("images/hiResContrast/icon_small@2x.png");
    transform: translate(-25%, -25%) scale(0.5);
  }
  html[dir="rtl"] .bulletlist:before {
    content: url("images/hiResContrast/icon_small@2x_rtl.png");
  }
  .oj-hicontrast .bulletlist:before {
    transform: none;
  }
}

@media (min-width: 1024px) {
  .bulletlist {
    width: 48px;
    height: 48px;
  }
  .bulletlist:before {
    content: url("images/hiResContrast/icon.png");
  }
  html[dir="rtl"] .bulletlist:before {
    content: url("images/hiResContrast/icon_rtl.png");
  }
  .oj-hicontrast .bulletlist:before {
    content: url("images/hiResContrast/iconHC.png");
  }
  html[dir="rtl"] .oj-hicontrast .bulletlist:before {
    content: url("images/hiResContrast/iconHC_rtl.png");
  }
}

@media (min-width: 1024px) and (-webkit-min-device-pixel-ratio: 1.5), (min-width: 1024px) and (min-resolution: 144dpi), (min-width: 1024px) and (min-resolution: 1.5dppx) {
  .bulletlist:before {
    content: url("images/hiResContrast/icon@2x.png");
    transform: translate(-25%, -25%) scale(0.5);
  }
  html[dir="rtl"] .bulletlist:before {
    content: url("images/hiResContrast/icon@2x_rtl.png");
  }
  .oj-hicontrast .bulletlist:before {
    transform: none;
  }
}
